* {
    margin: 0;
    padding: 0;
}

body {
    height: 100%;
    overflow-x: hidden;
    overflow-y: hidden;
}

.navbar {
    width: 100%;
    height: 43px;
    background-color: rgba(255, 255, 255, 0.8);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 10px;
    box-sizing: border-box;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 15;
}

.navbar .logo {
    height: 24px;
}

.navbar .right img {
    width: 17px;
    /* height: 20px; */
}

.menu {
    width: 100%;
    height: calc(100vh - 43px);
}

.menuview {
    width: 100%;
    left: 0;
    top: 43px;
    width: 100%;
    height: 0;
    position: fixed;
    z-index: 14;
    padding: 0 20px;
    /* padding-top: 43px; */
    box-sizing: border-box;
    background-color: #DEC6A1;
    transition: all .3s;
    overflow: hidden;
}

.menuviewshow {
    height: 100vh;
}

.w8 {
    width: 80%;
}

.menuview ul li {
    width: 100%;
    height: 55px;
    box-sizing: border-box;
    position: relative;
    font-size: 16px;
    color: #795337;
    overflow: hidden;
    transition: all .3s;
}

.qmymenuactive {
    height: 120px !important;
}

.menuview ul li a {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #795337;
}

.menuview .menuarrow {
    width: 13px;
}

.menuview .menuarrow1 {
    height: 13px;
}

.menuview .menuline {
    width: 100%;
    height: 2px;
    position: absolute;
    bottom: 0;
}

.menuview ul li .menuline img {
    width: 100%;
    height: 2px;
}

.qmymenu {
    width: 100%;
    height: 55px;
}

.submenu {
    width: 66%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 14px;
}

.submenu div {
    margin-bottom: 5px;
    width: 50%;
}


.swiper {
    width: 100%;
    height: 100vh;
}

.swiper-wrapper {
    height: 100%;
}

.swiper-slide {
    width: 100%;
    height: 100%;
    box-sizing: border-box;
    /* overflow: hidden; */
}

.one {
    height: 100vh !important;
}

.two {

    padding: 15px;
    box-sizing: border-box;
    height: 100vh !important;
    padding-top: 70px;
}

.three {
    position: relative;
    height: 100vh !important;
    background-color: #f6f6f6;
}

.four {
    height: 100vh !important;

}

.fif {
    box-sizing: border-box;
    height: 100vh !important;
    /* padding-top: 70px; */

}

.bannerswiper {
    width: 100%;
    height: 100%;
    position: relative;
}

.banner {
    width: 100%;
    height: 100%;
}

.pagestyle {
    position: absolute;
    left: 0;
    bottom: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
    width: 100%;
}

.pagestyle img {
    width: 40px;
    /* height: 31px; */
    margin: 0 10px;
}



.newstitle {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    box-sizing: border-box;
    color: #666;
}

.newstitle .titleimg {
    width: 85px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    font-size: 15px;
}

.titleimgactive {
    background-size: contain;
    background-repeat: no-repeat;
    background-image: url('../img/home/5.png');
    color: #795337;
}


.newbody {
    width: 100%;
    display: none;
}

.newbody.active {
    display: block;

}

.newbody .newimg {
    width: 100%;
    height: 190px;
    margin-top: 15px;
    border-radius: 10px;
    display: none;
}

.newimg.active {
    display: block;
}

.newbody ul {
    list-style: none;
}

.imglist {
    width: 58%;
    height: 600px;
}


.imglist .active .imgstyle {
    height: 600px;
    opacity: 1;
}

.imgstyle .img {
    display: block;
    height: 100%;
    background-color: #f6f6f6;
    width: 100%;
}

.list {
    width: 100%;
    position: relative;
    display: block;
}

.list li {
    display: flex;
    -webkit-box-pack: start;
    justify-content: flex-start;
    flex-wrap: wrap;
    margin-top: 12px;
}

.list li a {
    text-decoration: none;
}

.list li .newtime {
    display: inline-block;
    width: 52px;
    font-size: 16px;
    color: #666;
    line-height: 1.2;
}

.list li .ntitle {
    position: relative;
    padding-left: 6px;
    width: calc(100% - 50px);
    /* overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis; */
    font-size: 16px;
    color: #666;
    line-height: 1.5;
}

.list li .ntitle::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 0;
    width: 4px;
    height: 4px;
    border-radius: 50%;
    background-color: #666;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    margin-right: 5px;
    box-sizing: border-box;
}

.list .active .newtime {
    color: #795337;
}

.list .active .ntitle {
    color: #795337;
}
.list .active .ntitle::before {
    background-color: #795337;
}

.list li .ncont {
    height: 0;
    margin-bottom: 6px;
    font-size: 14px;
    color: #666;
    line-height: 1.6;
    overflow: hidden;
    /* -webkit-transition: all .3s ease; */
    transition: all .3s ease;
    width: 100%;
    margin-top: 10px;
    padding: 0 10px;
    box-sizing: border-box;
}

.list .active .ncont {
    height: 65px;
}

.list li .newtime span {
    font-size: 20px;
    font-weight: 500;
}

.lookmore {
    width: 75px;
    height: 25px;
    line-height: 25px;
    text-align: center;
    border: 1px solid #444444;
    border-radius: 5px;
    font-size: 13px;
    margin: 20px auto;
}

.leftstyle {
    position: absolute;
    left: -700px;
    bottom: -10px;
    height: 650px;
    width: 650px;
    opacity: 0;
    transition: all 1.2s ease;
}

.leftimg {
    width: 100%;
    height: 100%;
    display: block;
}

.anmation1 {
    left: 0;
    opacity: 1;
}

.rightstyle {
    position: relative;
    margin-top: 14%;
    width: 60%;
    margin-left: 35%;
}

.r-item {
    height: 340px;
    width: 330px;
    opacity: 0;
    transition: all 1s ease;
    position: relative;
    overflow: hidden;
    cursor: pointer;
}

.r-bomitem {
    display: flex;
    align-items: center;
    width: 1200px;
    margin-top: -40px;
    height: 320px;
    position: relative;
}

.g1 {
    margin-left: 500px;
}

.g2 {
    position: absolute;
    left: 500px;
    top: 0;
}

.g3 {
    position: absolute;
    left: 600px;
    top: 0;
}

.g4 {
    position: absolute;
    left: 800px;
    top: 0;
}

.anmation_th_0 {
    opacity: 1;
    margin-left: 165px;
}

.anmation_th_1 {
    opacity: 1;
    left: 0;
}

.anmation_th_2 {
    opacity: 1;
    left: 330px;
}

.anmation_th_3 {
    opacity: 1;
    left: 660px;
}


.threetitle {
    position: absolute;
    left: 600px;
    top: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.threeimg {
    height: 42px;
    width: 300px;
}

.threecon {
    margin: 20px 0;
    font-size: 18px;
}

.threemore {
    height: 52px;
    width: 280px;
    line-height: 52px;
    text-align: center;
    cursor: pointer;
    color: #666;
}

.rmask1 {
    height: 305px;
    width: 305px;
    transition: all .5s ease;
    position: absolute;
    top: 16px;
    left: 16px;
    opacity: 0;
}

.maskactive {
    opacity: 1;
}

.fourswiper {
    width: 100%;
    box-sizing: border-box;
    height: 100%;
}

.fouritem {
    width: 100%;
    height: 100%;
    padding: 0 20px;
    padding-top: 130px;
    box-sizing: border-box;
}

.fitem-l {
    transition: all 1s ease;
    color: #795337;

}

.firstitem-l {}

.fitem-name {
    font-size: 18px;
    font-weight: bold;
}

.fitem-desc {
    margin-top: 20px;
    font-size: 15px;
    line-height: 25px;
    max-height: 500px;
}

.fitem-look {
    width: 80px;
    height: 25px;
    border: 1px solid #795337;
    line-height: 25px;
    text-align: center;
    margin-top: 30px;
    border-radius: 5px;
    font-size: 13px;
    cursor: pointer;
}

.fitem-look a {
    color: #795337;
}

.fitem-r {
    transition: all 1s ease;
    height: 160px;
    width: 100%;
    margin-top: -20px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

.fitem-img {
    width: 160px;
    height: 160px;
}

.anmation6 {
    opacity: 1;
    margin-left: 0;
}

.anmation7 {
    opacity: 1;
    margin-right: 150px;
}

.fourdots {
    display: flex;
    align-items: center;
    position: absolute;
    z-index: 5;
    right: 50px;
    bottom: 30px;
}

.dots {
    width: 18px;
    height: 18px;
    background-color: #ffffff;
    color: #795337;
    text-align: center;
    line-height: 18px;
    margin-left: 12px;
    border-radius: 2px;
    font-size: 12px;
}

.dotsactive {
    background-color: #F1BD7B;
    color: #ffffff;
}

.fourtitle {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 0 10px;
    box-sizing: border-box;
}

.fourtitle img {
    width: 156px;
    height: 20px;
}

.fourcon {
    display: flex;
    align-items: center;
    /* justify-content: center; */
    flex-wrap: wrap;
    /* flex-direction: column; */
    margin-top: 50px;
    display: none;
}

.fourconitem {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: -34px;
}

.fourconitem1 {
    width: 50%;
    justify-content: flex-end;
    padding-right: 5px;
    box-sizing: border-box;
}

.fourconitem2 {
    width: 50%;
    justify-content: flex-start;
    padding-left: 5px;
    box-sizing: border-box;
}

.fourhex {
    width: 142px;
    height: 167px;
    background-color: #ffffff;
    position: relative;
}

.fourhex:before,
.fourhex:after {
    content: '';
    border-left: 71px solid transparent;
    border-right: 71px solid transparent;
    position: absolute;
}

.fourhex:before {
    top: -59px;
    border-bottom: 60px solid green;
}

.fourhex:after {
    bottom: -59px;
    border-top: 60px solid green;
    left: 0;
}

.boxB
{
    width: 132px;
    height: 154px;
}
.boxF,
.boxS,
.boxT,
.overlay {
    width: 114px;
    height: 130px;
    overflow: hidden;
}

.boxF,
.boxS {
    visibility: hidden;
}

.boxF {
    transform: rotate(120deg);
    float: left;
    margin-left: 9px;
    margin-top: 11px;
    -ms-transform: rotate(120deg);
    -moz-transform: rotate(120deg);
    -webkit-transform: rotate(120deg);
}

.boxS {
    transform: rotate(-60deg);
    -ms-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
}

.boxT {
    transform: rotate(-60deg);
    background: no-repeat 50% center;
    background-size: 120% auto;
    -ms-transform: rotate(-60deg);
    -moz-transform: rotate(-60deg);
    -webkit-transform: rotate(-60deg);
    visibility: visible;
}






.fourcon.active {
    display: flex;
}

.fourcon .fourhex img {
    width: 132px;
    height: 157px;
}

.fourmagin {
    margin-top: -33px;
}

.fourmagin1 {
    margin: 0 2px;
}

.fourmore {
    display: none;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 20px;
    z-index: 3;
}

.fourmore.active {
    display: flex;
}

.fourmore img {
    width: 111px;
    height: 27px;
}

.fourbg {
    width: 200px;
    height: 200px;
    position: absolute;
    left: -55px;
    bottom: 0;
    z-index: 1;
}

.fifswiper {
    width: 100%;
    height: 100px;
    margin-top: 12px;
}

.fifswiper .swiper-slide {
    width: calc(100vw - 50px);
}

.fifslide {
    width: calc(100vw - 50px);
    margin-bottom: 10px;
}

.fifslide img {
    width: 30px;
    height: 30px;
}

.fifslide div {
    width: 80%;
    margin-left: 5px;
    font-size: 15px;
}

.video {
    width: 100%;
    height: 190px;
    border-radius: 6px;
    background-color: #333;
}

.video video {
    width: 100%;
    height: 100%;
    border-radius: 10px;
}


@keyframes fadeB {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }

    100% {
        opacity: 1;
        transform: translateY(0);
    }
}

.numimg {
    width: 50px;
    height: 50px;
}

.fiftitle {
    margin-left: 20px;
    font-size: 20px;
    color: #666;
}

.fiftitle:hover {
    font-weight: bold;
    color: #795337;
}

.ftselect {
    font-weight: bold;
    color: #795337;
}

.fifright {
    width: 70%;
    height: 100%;
    box-sizing: border-box;
    padding-left: 80px;
    padding-right: 40px;
    padding-top: 120px;
    padding-bottom: 40px;
    /*opacity: 0;*/
    right: 0;
    transition: all 1s ease;
    position: absolute;
}

.scene_content {
    opacity: 0;
    display: none;
    height: 100%;
}

.videocon {
    width: 100%;
    height: 75%;
    background-color: #333;
}

.videocon video {
    width: 100%;
    height: 100%;
}

.videobom {
    width: 100%;
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
    padding: 0 15px;
    box-sizing: border-box;
}

.videobom.active {
    display: flex;
}

.videoname {
    font-size: 16px;
    font-weight: bold;
    color: #795337;
    width: 100%;
    text-align: center;
    margin-top: 20px;
}

.videotime {
    font-size: 14px;
    color: #795337;
    margin-top: 6px;
}

.videodesc {
    font-size: 14px;
    color: #666;
    margin-top: 12px;
    text-align: center;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
    line-height: 23px;
    height: 96px;
}

.videomore {
    width: 112px;
    height: 27px;
    line-height: 27px;
    text-align: center;
    color: #999;
    margin: 0 auto;
    margin-top: 20px;
    font-size: 13px;
}

.fifactive {
    color: #795337;
}

.fiftopbg {
    width: 100%;
    height: 210px;
    padding-top: 65px;
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}

.fifbombg {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 25px;
}

.fifrightin {
    opacity: 1;
    right: 0;
    position: relative;
    display: block;
    animation: fadeB 1s ease 0s 1 forwards;
    animation: fadeB 1.5s infinite;
    -webkit-animation: fadeB 1.5s forwards;
}

.foot {
    height: 200px !important;
    width: 100%;
    background-color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}


.footview {
    width: 100%;
    background-color: #333;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    color: #888;
    height: 200px;
    /* padding-top: 40px; */
    /* box-sizing: border-box; */

    position: relative;
}

.footmask {
    width: 100%;
    height: 100vh;
    position: absolute;
    left: 0;
    top: calc(170px - 100vh);
    z-index: 5;
    background-color: transparent;
    display: none;
}

.footmask-active {
    display: block;
}

.concat {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.concatitem {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    position: relative;
    margin: 0 10px;
    width: 60px;
}

.concatitem img {
    width: 32px;
    height: 32px;
    z-index: 10;
}

.concatitem p {
    margin-top: 10px;
    font-size: 12px;
}

.concatcode {
    opacity: 0;
    position: absolute;
    left: 50%;
    bottom: -50px;
    transition: all .5s ease;
    width: 100px;
    height: 100px;
    z-index: 8;
    transform: translate(-49%, 10%);
}

.concatcode-phone {
    bottom: 0;
}

.codeimg {
    width: 100px;
    height: 100px;
}

.codeimg img {
    width: 100%;
    height: 100%;

}

.concatcode-active {
    bottom: 65px;
    opacity: 1;
}

.concatcode-active1 {
    bottom: 20px;
    opacity: 1;
}

.concatcode-phone .codeimg img {
    width: 100px;
    height: 50px;
}



.copyright {
    margin-top: 10px;
    font-size: 11px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    z-index: 9;
}

.copyright a
{
    color: #888;
}

.viewnum {
    margin-top: 10px;
    display: flex;
    align-items: center;
    font-size: 11px;
}

.numbody {
    display: flex;
    align-items: center;
}

.numitem {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    text-align: center;
    line-height: 16px;
    margin-right: 10px;
    background-color: #888;
    color: #ffffff;
    font-size: 9px;
}

.swiper-pagination-bullet-active
{
    background-color: #795337 !important;
}
.swiper-pagination-fraction, .swiper-pagination-custom, .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal
{
    bottom: 30px !important;
}